.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2146.component_ContentDisplay_Content {
padding: 0px;  } #c2146 .plain_content {
text-align: left;
}
#c2146 .plain_content a
{
display: inline-block;
background-color: #FFCC99;
color: #686868;
text-transform: uppercase;
padding: 14px;
font-family: 'Arvo', serif;
font-size: 14px;
border-top: 1px solid #FFDFC5;
} #c2148.component_ContentDisplay_Content {
padding: 0px;  } #c2148 .plain_content {text-align: center;}#c2148 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c2149.component_ContentDisplay_Content {
 } #c2150.component_ContentDisplay_Content {
padding: 0px;  } #c2150 .plain_content {
text-align: left;
}
#c2150 .plain_content a
{
display: inline-block;
background-color: #FFCC99;
color: #686868;
text-transform: uppercase;
padding: 14px;
font-family: 'Arvo', serif;
font-size: 14px;
border-top: 1px solid #FFDFC5;
} #c2151.component_ContentDisplay_Content {
padding: 0px;  } #c2151 .plain_content {text-align: center;}#c2151 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c2152.component_ContentDisplay_Content {
padding: 0px;  } #c2152 .plain_content {text-align: center;}#c2152 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c2157.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c2153.component_Layout_Table {
margin: 0px; padding: 0;  } #c2153 table {padding: 10px 400px 20px 0;} 
